Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2683 - why not chroot named?
Summary: why not chroot named?
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind
Version: 6.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-09 14:00 UTC by Chris Ricker
Modified: 2015-09-04 20:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-27 17:44:07 UTC


Attachments (Terms of Use)

Description Chris Ricker 1999-05-09 14:00:13 UTC
As shipped, named runs as root.

There's no real reason for this.  It can be easily
chrooted or at least, even more trivially, run as a
non-privileged user.

later,
chris

------- Email Received From  Chris Ricker <kaboom@gatech.edu> 05/27/99 22:49 -------

Comment 1 openshift-github-bot 2015-09-04 20:15:10 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/ca4099284d6f19b44d543d0db9640b567c934765
Issue 2683 - deprecation warning from moment.js


Note You need to log in before you can comment on or make changes to this bug.